﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoVendas", "AutoVendas\AutoVendas.csproj", "{130824BC-BA2D-4AB0-94D1-46304D134235}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{130824BC-BA2D-4AB0-94D1-46304D134235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{130824BC-BA2D-4AB0-94D1-46304D134235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{130824BC-BA2D-4AB0-94D1-46304D134235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{130824BC-BA2D-4AB0-94D1-46304D134235}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28C4C708-1AE3-488E-A474-EAF81833F0C5}
	EndGlobalSection
EndGlobal
